Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
No replies
GinaW
GinaW
30 Posts
ACCEPTED ANSWER

Pinned topic WARNING! IMMEDIATE ACTION REQUIRED!

‏2013-09-13T16:47:17Z |
Do not register iOS7 devices into IEM for Mobile Devices until ALL iOS extenders in your environment have been upgraded to version 9.0.40039, which was released on September 3rd, in site version 73.  Any iOS 7 device that connects to an iOS Management Extender earlier than version 9.0.40039 will cause a larger than normal load on that management extender, resulting in severe performance degradation.  
 
Please upgrade your iOS Management Extenders using Fixlet id 94, "Upgrade Management Extender for Enrollment and Apple iOS (9.0.40039)," as soon as possible.  
  • This reply was deleted by gregacvek 2013-09-16T14:40:36Z. Reason for deletion: solved